Subject: Re: TID : 18146290, Broker ES, Event Name : Real Madrid vs Plzen - Champions League 2018-19, Date : 23/10/2018 21:00 buyer issue
From: Ashwinee Latchayya <[email-masked]>
To: Nathan <[email-masked]>
Date: Tue, 23 Oct 2018 18:27:03 +0530 (IST)

Hi Nathan, 

I've sent a request to the concerned department. 

Once proof is received, I'll let you know. 

Kind Regards, 
Ashwinee 

From: "Nathan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 23 October, 2018 18:19:01 
Subject: TID : 18146290, Broker ES, Event Name : Real Madrid vs Plzen - Champions League 2018-19, Date : 23/10/2018 21:00 buyer issue 

Hi Ashwinee, 

With reference to the TID : 18146290, I have received an email from the buyer informing that he is unable to download the e-tickets. 

would you mind to verify with [email-masked] if the buyer has sent to us an email with proof of errors while downloading the e-tickets. 

kind Regards, 
Nathan